/* debug style */
/*.columns {border:1px solid #d3d3d3;}*/

/* general */
p, li { line-height: 1.25em; }
::-moz-selection { background: #3389ff; color: #ffffff; text-shadow: none; }
::selection { background: #3389ff; color: #ffffff; text-shadow: none; }
html,body { height: auto; }
[dir="rt;"] { direction: rtl; }
body { color:#888888; }

/* Header */
header { background:#0e356e url(../../Images/forexPage/bg.png) repeat-x 0 bottom; }
header h1 { margin: 0; color: #ffffff; font-size: 1.375rem; font-family: Play, sans-serif; text-align:center; }
header h1 a, header h1 span { display: block; height: 3em; margin-bottom: 0; margin-top: 1.25em; margin-bottom: .25em; background: url(../../Images/forexPage/logo.png) no-repeat center 0; background-size: contain; }
header h2 { color: #ffffff; font-size: 1em; font-weight: normal; font-size: 1.5rem; line-height: 1.25em; padding-top: 1.5em; text-align:center; }
header h2 strong { display: block; font-family: Play, sans-serif; padding-bottom: .5em; }
header h2 span { font-size: 1.125rem; }
header h2 em { white-space: nowrap; color: #bedfff; font-style: normal; }
.creative-image { background-image: url(../../Images/forexPage/tablet-hands.png); background-repeat:no-repeat; background-position: center bottom; background-size: contain; min-height: 150px; }
.jumbo .columns { position:relative; }
header .button { text-shadow: 0px 1px #000000; margin-bottom:.5em; width:100%; font-size:1.125rem; border-bottom:2px solid #111111; }
header .button.demo { background-color:#3389ff; border-top:1px solid #66ccff;  }
header .button.demo:hover { background-color:#2273e3; }
header .button.live { background-color:#4e9a06;  border-top:1px solid #c3ddab;}
header .button.live:hover { background-color:#3e7907; }
.buttons { padding-top: .75em; }
.regulation { font-size:.875rem; text-align:center; font-weight:bold; color:#ffffff; }

.sticky-footer-wrapper { position: sticky; bottom: 0; width: 100%; z-index: 9999; }

/* Risk Warning START */

.sticky-risk { width: 100%; position: relative; padding:0; margin: 0; border-width:0; background-color: transparent; }
.sticky-risk.small { padding: 0; }
.regulator-isa .sticky-risk { border-width: 0; } 
.sticky-risk .blocked { background: #82b5d9 }
.sticky-risk .blocked p { color: #0a0a0a }
.risk, .risk.footer-item { text-align: left }
[dir="rtl"] .risk, [dir="rtl"] .risk.footer-item { text-align: right }

.is-sticky .rw-container.top { position: sticky; }
body.fixed .rw-container.top { position: fixed; }

.rw-container { width: 100%; }
.rw-container p { margin: 0; }
.rw-container.top p, .rw-container.top p * { color: #fefefe }
.rw-container.top { position: relative; top: 0; z-index: 1; background-color: #1a1a1e; padding-top: .25rem; padding-bottom: .25rem; }
.rw-container.top .sticky-risk { background: none; }
.rw-container.top .rw-toggle { background-color: #1a1a1e; color: #fefefe }
.rw-container.top .rw-toggle:before { background-color: #1a1a1e }
.rw-container.top .rw-toggle > span:first-child { color: #fefefe }

.rw-container.bottom, .sticky-footer-wrapper .sticky-risk { background-color: #ececec; border-top: 1px solid #ccc; padding-top: .25rem; padding-bottom: .25rem; }
.sticky-footer-wrapper .sticky-risk-banner p, .sticky-footer-wrapper .risk-for-small p { margin: 0; font-size: .75rem; font-weight: 400; color: #5e5e5e; }

@media print, screen and (min-width: 48em) {
	.sticky-footer-wrapper .sticky-risk-banner p { font-size: .9375rem; line-height: 1.5; }
}

.regulator-isa .rw-container.top { background-color: #ececec }
.regulator-isa .rw-container p, .regulator-isa .rw-container p * { color: #5e5e5e; font-size: .9375rem; line-height: 1.5; }

@media print, screen and (max-width:75em) {
	.regulator-isa .rw-container.top .risk p { font-size: .75rem; }
}

@media print, screen and (min-width:64em) {
	.rw-container.top .rw-toggle { display: none }
}

@media print, screen and (max-width:63.99875em) {
	.rw-toggle i { display: block; text-align: center; }
	.rw-toggle[data-toggle="collapsible"] i:before { content: "_"; font-size: 1.5rem; bottom: .25rem; position: absolute; left: 0; right: 0; margin: auto; font-weight: 600; }
	.rw-toggle[data-toggle="collapsed"] i:before { content: "+"; font-size: 1.5rem; position: absolute; left: 0; right: 0; bottom: .125rem; margin: auto; font-weight: 600; line-height: 0; }
	
	.rw-container.top .rw-toggle { position: absolute; bottom: -1.1875rem; left: 0; right: 0; border-radius: 0 0 1rem 1rem; border-width: 0; cursor: pointer; margin: 0 auto; width: 3rem; height: 1.25rem; z-index: 1; }
	.rw-container.top .rw-toggle:focus { outline: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0) }
	.rw-container.top .rw-toggle:before { content: ""; top: -1px; width: 100%; height: 3px; display: block; position: absolute; margin: 0 auto }
	.rw-container.top .rw-toggle > span:first-child { font-size: 1.5rem; font-weight: 300; font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif; line-height: 1rem }
	.rw-container.top .rw-toggle i { position: relative }
	.rw-container.top .rw-toggle i.icon-minus3 { bottom: 1px }
	.rw-container.top .rw-toggle i.icon-plus3 { bottom: 4px }	

	.rw-container.top .risk-for-small { text-align: center }	

	.rw-container.top .rw-short { display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column }
	.rw-container.top .rw-short > div { overflow: hidden; transition-property: max-height }
	.rw-container.top .rw-short p { margin: 0; transition-property: opacity, max-height }
	.rw-container.top .rw-short p:first-child { font-size: .75rem; line-height: 1.4 }
	.rw-container.top .rw-short p:nth-child(2) { font-size: .75rem; line-height: 1.4; opacity: 0; max-height: 0 }

	.rw-container.rw-collapsible .rw-short > div { max-height: 10rem; transition-duration: .35s; transition-timing-function: ease-in }
	.rw-container.rw-collapsible .rw-short p:first-child { opacity: 1; transition-duration: .35s; transition-timing-function: ease-in }
	.rw-container.rw-collapsible .rw-short p:nth-child(2) { opacity: 0; max-height: 0; transition-duration: .25s; transition-timing-function: ease }
	.rw-container.rw-collapsed .rw-short > div { max-height: 2rem; transition-duration: .35s; transition-timing-function: ease-out }
	.rw-container.rw-collapsed .rw-short p:first-child { opacity: 0; max-height: 0; transition-duration: .25s; transition-timing-function: ease }
	.rw-container.rw-collapsed .rw-short p:nth-child(2) { opacity: 1; max-height: none; transition-duration: .75s; transition-timing-function: ease-in }
}

/* Risk Warning END */

/* Cookie Banner START */
.cookie-anchor:focus { -webkit-tap-highlight-color: rgba(0,0,0,0) }
.sticky-cookie-wrapper { background: #3e3e3e; }
.cookie-banner .cookie-banner-content { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; padding-top: .75rem; padding-bottom: .75rem; } 
.cookie-banner .cookie-banner-content p { font-weight: 300 }

.cookie-banner p { color: #fefefe; margin: 0; padding-right: 1rem; font-size:.8125rem; line-height: 1.3 }
.cookie-banner p a { color: #fefefe; text-decoration: underline }
.cookie-banner p a:hover { text-decoration: none }

@media print,screen and (min-width: 48em) {
	.cookie-banner p { font-size:.9375rem }
	.cookie-banner p a { white-space:nowrap }
}

.cookie-banner .cookie-button { background: #0073e6; border: none; border-radius: 8px; color: #fefefe;  margin-top: 0; margin-bottom: 0; margin-left: auto; font-size:1rem; padding: .5rem }
.cookie-banner .cookie-button:hover { background: #fefefe; color: #0073e6 }

@media print,screen and (min-width: 48em) {
	.cookie-banner .cookie-button { font-size: 1.125rem; padding: .625rem 1.5rem }
}

/* Cookie Banner END */


/*.regulation span { white-space:nowrap; }*/

/*  button visibility */
.buttons > div, .go-trade-button { display: none; }
.webtrader .webtrader, .android .android, .ios .ios, .windows-phone .windows-phone { display:block; }

.webtrader .webtrader { display: flex; align-items: stretch;  }
.webtrader .webtrader > .columns { display: flex; }
.webtrader .webtrader > .columns a { display: flex; justify-content: center; align-items: center; padding: .75em .5em; min-height: 3.125em; }

/* Content */
.risk-warning p { text-align: center; font-size: .75em; margin: .5em 0; padding: .5em; color: #999999; background-color:#ffffff; }
.risk-warning br { display:none; visibility:hidden; height:0; width:0; }

.main {background-color:#ffffff; min-height:50%;}
.page { padding:1em 0;}

.page h2 {font-size: 1.75em;  font-family:Play, sans-serif; }
.page h3 {font-size: 1.25em; color:#0c3776; }

.highlights {  padding-top:1.5rem; padding-bottom: 1.5rem; } /*border-bottom: 1px solid #cccccc;*/
.highlights h3 { font-size: 1.25em;  font-family:Play, sans-serif; color:#0c3776; font-weight:bold; line-height:1em;  }
.highlights p { font-size:.875rem;}
.highlights [class*="icon-"] { color: #3388ff; font-size:3.375em; text-align:center; }
.highlights .icon { text-align:center; }

.stock-ticker { padding-top:2rem; padding-bottom:2rem; margin-top:1rem; margin-bottom:1rem; overflow:hidden; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
.stock-ticker iframe { width: 100%; height: 38px; }

.info {  padding-top:1.5rem; padding-bottom: 1.5rem; }
.info h4 { font-size: 1.125em; font-family: Play, sans-serif; color:#0c3776; font-weight:bold; }
.info ul, .info p { font-size: .875em; }
.info ul { margin-left: 1.25em; list-style-type:none;}
.info li:before { content:""; display: block; position: absolute; top: .25em; left: -1em; width: .85714em; height:  .85714em; background:#a40202 url(../../Images/forexPage/checkmark.png) no-repeat center center; background-size: contain; image-rendering: optimizeQuality; }
.info li { padding-bottom: .5em; padding-left:.25em; position:relative; }
.info p a { color: #0c3776; }
.info p a:hover { text-decoration: underline; }

.devices { text-align:center; }

/* FAQ */
.faq {  padding-top:1.5rem; padding-bottom: 1.5rem; }
.faq h3 { font-size: 1.25em;  font-family:Play, sans-serif; color:#0c3776; font-weight:bold; line-height:1em; padding-bottom:.5em;  }
.faq .accordion { border:none; }
.faq .accordion-title { font-size:.875rem; padding:1em 2.125em 1em 1em; line-height:1.25em;  background-color:#eef1f4; color:#0c3776; border-bottom-color:#ffffff;}
.faq .accordion-title:hover {  background-color:#d9e3ec; }
.faq .accordion-title::before { font-weight:bold; top:1.5em; }
.faq .accordion ul li { padding-bottom:1em; }
.faq .accordion-content { font-size:.875rem; }

.go-trade { padding-top:1.5rem; padding-bottom: 1.5rem; }
.go-trade p { margin: 0; padding-top: .5em; padding-bottom: .5em; color: #0c3776; font-family:Play, sans-serif;  font-size:1em; text-align:center;}
.go-trade p strong { display:block; font-size:.75em; font-weight:normal; }
.go-trade .button { margin:0; text-shadow: 0px 1px #000000; padding:.5em .25em; width:100%; font-size:1.25rem; font-weight:bold; font-family:Play, sans-serif; border-bottom:1px solid #111111; background-color:#0c3776; border-top:1px solid #265497; }
.go-trade .button:hover { background-color:#2273e3; }


/* Footer */
footer { background-color: #2e3436; color:#ffffff;  padding:1em 0; }
footer p { padding: 0; margin: .5em 0; font-size:.75em; text-align:center;}
.footer-info { text-align: center; }
.footer-info h4, .footer-info a {  display: none !important; visibility: hidden; } /* i used the footer from mainsite, so we need to hide the follow us */
.footerLinks { font-size: .8125em; text-align:center; padding-top:1em; line-height:1.5em; display:flex; flex-wrap:wrap; justify-content:center; }
.footerLinks a { color: #999999; margin:0 .25rem; /*white-space:nowrap;*/ }
.footerLinks a:hover { color:#eeeeee; /*text-decoration:underline;*/ }
.footerLinks a:after { content: " | "; color:#555555; }
.footerLinks a:last-child:after { content: ""; }
.regulated { font-size:.6875rem; text-align:center; padding:1em 0; }
.country_AU .regulated {  text-align:center !important; }
.regulated a {  color:#ccc; text-decoration:underline; }
.regulated a:hover { text-decoration:none;; }

/* Payment Methods (taken from mainsite) */
.payment-methods {font-size:.6875em; }
.payment-methods div { float:left; height:24px; margin:0 2px 8px 2px; background-image:url(../../Images/forexPage/AlllPayMethods-big.png); background-repeat:no-repeat; background-size:cover;}
.payment-general { width: 149px; }

.payment-methods .secured { background: none; padding-left: 2.125em; position: relative; line-height: 2em; }
.payment-methods .secured:before { display: block; content: ""; width: 2em; height: 3em; position: absolute; left: 0; top: -.75em; background: url(../../Images/forexPage/sslIcon.png) no-repeat -6px 0; }

/*.payment-methods .islamic-bank { float:none !important; padding:1em 0 0 106px; line-height:1.5em; margin-bottom:1em; height:42px; font-size:.875em; position:relative; background:none;}
.payment-methods .islamic-bank:before {display:block; content:""; width:100px; height:42px; position:absolute; left:0; top:0; background:url(../Images/new/PayMethods_IBB.png) no-repeat 0 0;}*/

.payment-CashULogo { width: 70px; background-position: -149px 0px; }
.payment-MoneyBookersLogo { width: 58px; background-position: -219px 0px; }
.payment-VSE { width: 37px; background-position: -278px 0px; }
.payment-VSD { width: 35px; background-position: -316px 0px; }
.payment-SLO { width: 20px; background-position: -352px 0px; }
.payment-SFT { width: 64px; background-position: -373px 0px; }
.payment-PWY { width: 65px; background-position: -436px 0px; }
.payment-PSP { width: 75px; background-position: -501px 0px; }
.payment-PLI { width: 52px; background-position: -577px 0px; }
.payment-OBT, .payment-GLU { width: 64px; background-position: -630px 0px; }
.payment-NPY { width: 34px; background-position: -694px 0px; }
.payment-NET { width: 38px; background-position: -728px 0px; }
.payment-LSR { width: 23px; background-position: -766px 0px; }
.payment-JCB { width: 30px; background-position: -790px 0px; }
.payment-IDL { width: 28px; background-position: -820px 0px; }
.payment-GIR { width: 56px; background-position: -848px 0px; }
.payment-GCB { width: 50px; background-position: -904px 0px; }
.payment-EPY { width: 52px; background-position: -955px 0px; }
.payment-ENT { width: 45px; background-position: -1008px 0px; }
.payment-DNK { width: 42px; background-position: -1054px 0px; }
.payment-EBT, .payment-SO2 { width:79px; background-position: -1096px 0px; display:none; visibility:hidden;}
.payment-AMX { width: 53px; background-position: -1175px 0px; }
.payment-DID { width: 66px; background-position: -1229px 0px; }
.payment-CSI { width: 77px; background-position: -1294px 0px; }
.payment-paypal { width: 46px; background-position: -1371px 0px; }
.payment-WLT { background-image:none; }

/* Helper Classes (from HTML5 Boilerplate) */
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 150%; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.debug  { display: none !important; visibility: hidden; }

/* Media Queries */
@media only screen and (min-width: 640px) { /* Small */
    header {overflow:hidden;}
	header .jumbo { min-height:330px; display:flex; align-items:flex-start; }
    header .jumbo > .columns:last-child { align-self: flex-end; }
	header h1 { text-align:left;}
    header h1 a, header h1 span {margin-bottom:.5em; margin-top:2em; background-position:0 0; } /*height:67px;*/
    header h2 {text-align:left; font-size:1em;}
	header h2 strong {font-size:1.25em;}
	.creative-image {min-height:330px; background-position: 0 bottom; /*position:absolute;*/ width:0; padding-right:600px; margin-right:-600px; left:0; margin-top:1.125rem; }
	header .button { padding: 1em 0.5em; }
	.risk-warning p {font-size:.875em; margin:0; padding:1em 0;}
	.highlights h3 { font-size: 1.125em;}
	.highlights [class*="icon-"] { font-size: 2em; }
	.go-trade p {text-align:left; font-size:1.25em; }
	.go-trade p strong { font-size:.6em; }
	footer p { margin:0 0 .5em 0; text-align:right;}
    .creative-image {
        padding-right: 480px;
        margin-right: -480px;
    }
}
@media only screen and (min-width: 768px) { /* Medium */
	header h2 {font-size:1.25em;}
	.highlights h3 { font-size: 1.25em;}
	.highlights [class*="icon-"] { font-size: 2.25em; }
}
@media only screen and (min-width: 1024px) { /* Large */
	.highlights [class*="icon-"] { font-size: 3.375em; }
	/*.regulated { text-align:right; }*/
	.risk-warning br { display:block; visibility:visible; height:auto; width:auto; }
    .creative-image {
        padding-right: 600px;
        margin-right: -600px;
    }
}

@media only screen and (min-width: 1024px) { /* Large */

}